<?php 
include 'concha.php';





mysql_connect("$host","$usuario","$contra");


$sSQL="UPDATE  `$basedatos`.`configuracion` SET  `random` =  '$re' LIMIT 1 ;";


mysql_db_query("$basedatos",$sSQL);


?>